lastGAME Customizer

Discussion in 'Utilities' started by Tranced, Oct 7, 2014.

  1. 1,300
    249
    147
    Tranced

    Tranced Programmer Super Moderator

    Joined:
    Sep 29, 2014
    Messages:
    1,300
    Likes Received:
    249
    Trophy Points:
    147
    Occupation:
    Programmer
    Location:
    Behind You
    lastGAME_Customizer.jpg
    lastGAME Customizer
    aldostools.org


    If you want to make shortcuts on your XMB for game backups then this is a application for you. Developed by Aldostools, lastGAME Customizer is a simple to use application that will get you launching your games without needing to load up multiMAN.
    This new tool takes advantage of the customization options that multiMAN's lastGAME applet offers, allowing to create PKG files that mount games, PS1 games and AVCHD movies directly from the XMB, without having to launch multiMAN's GUI (btw lastGAME = multiMAN without GUI).

    Features:
    • Current version supports the newest LastPlay 1.0 and lastGAME 11.0:
      • LastPlay: loads the IRISMAN's payloads on 3.41, 3.55, 4.21, 4.30, 4.31, 4.40, 4.41, 4.46, 4.50, 4.53, 4.55, 4.60 and 4.65
      • 11.0: loads the multiMAN's payload on 3.55, 4.21, 4.30, 4.31, 4.40, 4.41, 4.46, 4.50, 4.53 and 4.55
      • 11.0 COBRA: for COBRA 7.0 CFW implemented on 4.46 Rogero, 4.46 Habib, 4.53 Habib and 4.55 Habib.
      • 4.1: loads Hermes payload for firmwares 3.41, 3.55, 4.21, 4.30 (multiMAN is not required)
    • Allows to connect to PS3 via FTP to retrieve the list of games installed on HDD or on external devices
    • Supports drag & drop of multiple folders (x:\GAMES) to create multiple PKGs instantly
    • Supports command line interface (CLI). Use /? for info.
    • Allows to mount ISOs (PS2, PSP, PSX, DVD, BDM) and load remote backups (Cobra dongle is required)
    • Support direct boot (certain games only). Games that require BD mirror are now supported in lastGAME8 and above.
    • multiMAN 04.60.00 or higher is required for PSX isos using lastGAME
    • IRISMAN 3.28 or higher is required for mamba support using LastPlay
    Note: For BD-mirror feature with lastGAME, multiMAN 04.60.xx must be installed. BD-mirror setting is stored in the PS3GAME.INI created for each game by multiMAN or by Game Settings Manager.

    Changelog:
    Version 1.5.1:

    Added Support for v4.66

    Version 1.5:
    • Added support for LastPlay (IRISMAN).
     
    Last edited by a moderator: Feb 24, 2019

Share This Page